@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #eb0603 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
    background: #ffffff;
    font-weight: 400;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #eb0603;
}

#content a,
a:is(:hover, :focus) {
    color: #eb0603;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

/* ------------------------------------------- topbar --------------------------------------------- */

#topbar {
    padding-bottom: 50px;
    background: #3954a0;
}

@media (max-width: 991px) {
    #topbar {
        position: static !important;
    }
}

@media (min-width: 992px) {
    #topbar {
        padding-top: clamp(30px, 4vw, 55px);
        padding-bottom: clamp(30px, 4vw, 50px);
        transition: padding 300ms linear;
    }

    .is-sticky #topbar {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
    position: relative;
    z-index: 12;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo {
        margin-bottom: -60px;
    }

    #logo img {
        max-width: 160px;
    }
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
        top: clamp(-55px, -4vw, -30px);
        transition: top 300ms linear;
    }

    .is-sticky #logo {
        top: -30px;
    }

    #logo img {
        transition: max-width 300ms linear;
    }

    .is-sticky #logo img {
        max-width: 140px;
    }
}

/* ------------------------------------------- stylerBox --------------------------------------------- */

#stylerBox {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: end;
    flex-wrap: wrap;
    gap: clamp(30px, 4vw, 50px);
}

/* ------------------------------------------- search --------------------------------------------- */

#search {
    min-height: 47px;
    background: #ffffff;
    border-radius: 22px;
    display: inline-block;
    position: relative;
}

#search_input {
    color: #3954a0;
    font-size: 1.0625rem;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 12px;
    padding-right: 52px;
    min-height: 47px;
    width: 100%;
}

#search_submit {
    width: 47px;
    background: #ffe683 url('../img/icon-lupe.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 0;
    right: -5px;
    height: 100%;
    aspect-ratio: 1/1;
    border-radius: 100%;
    font-size: 0;
    transition: background-color 300ms linear;
}

#search_submit:hover {
    background-color: #ffffff;
}

#search_input::-ms-input-placeholder {
    color: #3954a0 !important;
}

#search_input::-webkit-input-placeholder {
    color: #3954a0 !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

#search input::placeholder {
    color: #3954a0 !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* ------------------------------------------- styler --------------------------------------------- */

@media (min-width: 992px) {
    #style button {
        border: none;
        color: #3954a0;
        font-size: 1.375rem;
        display: inline-block;
        min-width: 47px;
        min-height: 47px;
        border-radius: 50%;
        font-weight: 700;
        text-align: center;
        background-color: #ffe683;
        position: relative;
        line-height: 1;
        transition: background 300ms linear;
    }

    #style button+button {
        margin-left: 8px;
    }

    #style button:hover {
        background: #ffffff;
    }

    #style button:focus-visible {
        outline: 2px auto;
    }
}

/* -------------------------------------------- @nav6 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* Navigation Desktop */

@media (min-width: 992px) {
    #burgerButtonInner2, #burgerButton:after, #burgerButtonInner {
        position: absolute;
        background: #ffffff;
        width: 30px;
        height: 4px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 49px;
        height: 58px;
        cursor: pointer;
        background: #3954a0;
    }

    #burgerButton {
        margin: 0 0 0 20px;
        height: 43px;
    }

    #burgerButton::before {
        content: "Menü";
        position: absolute;
        top: 6px;
        left: 52px;
        font-size: 30px;
        line-height: 1;
        font-weight: 700;
        color: #ffe683;
        text-transform: uppercase;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-7px, 7px);
        transform: rotate(-45deg) translate(-7px, 7px);
    }

    #burgerButton[aria-expanded="true"]::after {
        -webkit-transform: rotate(45deg) translate(-6px, -6px);
        transform: rotate(45deg) translate(-6px, -6px);
    }

    #burgerButtonInner {
        top: 11px;
    }

    #burgerButtonInner2 {
        top: 20px;
    }

    #burgerButton:after {
        top: 29px;
        content: "";
        display: block;
    }
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        position: fixed;
        z-index: 1002;
        display: block;
        width: 54px;
        height: 45px;
        border-radius: 4px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
        -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
        right: 15px;
        top: 15px;
    }

    #burgerButton:before, #burgerButton:after, #burgerButtonInner {
        background-color: #3954a0;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 7px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-8px, 8px);
        transform: rotate(-45deg) translate(-8px, 8px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-6px, -6px);
        transform: rotate(45deg) translate(-6px, -6px);
    }

    #burgerButtonInner {
        top: 11px;
    }

    #burgerButton:before {
        top: 21px;
    }

    #burgerButton:after {
        top: 31px;
    }

    #burgerButton:before, #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffe683;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
        box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #myNavbar.navbar-collapse {
        background: #ffffff;
        pointer-events: none;
        position: absolute;
        z-index: 1002;
        top: 70px;
        left: 23px;
        opacity: 0;
        width: 580px;
        border-radius: 0;
        height: auto !important;
        overflow: visible !important;
        -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
        -webkit-transition: opacity 300ms linear, top 300ms linear;
        -moz-transition: opacity 300ms linear, top 300ms linear;
        -ms-transition: opacity 300ms linear, top 300ms linear;
        -o-transition: opacity 300ms linear, top 300ms linear;
        transition: opacity 300ms linear, top 300ms linear;
    }

    #burgerButton[aria-expanded="true"]+#myNavbar {
        pointer-events: auto;
        opacity: 1;
        top: 75px;
    }

    #myNavbar:focus-within {
        pointer-events: auto;
        opacity: 1;
        top: 75px;
    }

    #myNavbar.navbar-collapse::before {
        content: "";
        display: block;
        position: absolute;
        left: 25px;
        top: -22px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 12px 23px 12px;
        border-color: transparent transparent #ffe683 transparent;
    }

    #myNavbar.navbar-collapse>div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        max-height: 75vh;
        overflow-y: auto;
        position: relative;
        background: #ffffff;
    }

    .navbar-nav {
        padding: 23px 0 25px 0;
        background: #ffe683;
        min-height: 365px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 25px 20px;
        position: absolute;
        z-index: 2;
        left: 50%;
        top: 0 !important;
        right: 0;
        bottom: 0;
        overflow-y: auto;
        background: #ffffff;
    }

    .navbar-nav, .navbar-default .navbar-nav>li>.dropdown-menu {
        width: 50%;
    }

    .navbar-default .navbar-nav>li>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default #myNavbar.show .navbar-nav>li[class$="_over"]>.dropdown-menu,
    .navbar-default .navbar-nav>li:hover>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav>li:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav>li:hover>ul {
        z-index: 3;
    }

    .navbar-default .navbar-nav>li:focus-within>ul {
        z-index: 3;
    }

    /* Firtlevel-Menü-Scrollbalken, für (sehr) viele Menüpunkte */

    .navbar-nav {
        direction: rtl;
        scrollbar-color: #3954a0 #ffe683;
        scrollbar-width: thin;
        overflow: auto;
    }

    .navbar-nav,
    .navbar-default .navbar-nav>li>.dropdown-menu {
        max-height: 470px;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #3954a0;
    font-weight: 600;
    text-align: left;
    padding: 10px 10px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid #3954a0;
    }

    .navbar-default .navbar-nav>li>a {
        hyphens: auto;
    }

    nav .navbar-nav>li>a.dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 7px 30px;
        text-align: right;
        font-size: 1.25rem;
    }

    .navbar-default .navbar-nav>li+li>a::after {
        content: '';
        position: absolute;
        pointer-events: none;
        top: 0;
        left: 20px;
        right: 15px;
        margin: auto;
        width: calc(100% - 35px);
        height: 1px;
        background: #3954a0;
    }

    .navbar-default .navbar-nav>li>a::before {
        content: "";
        position: absolute;
        display: block;
        width: 25px;
        top: 0;
        bottom: 0;
        right: -25px;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #3954a0;
    background-color: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        background: #ffffff;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
    color: #3954a0;
    font-weight: 400;
    text-align: left;
    padding: 8px 35px 8px 25px;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="_start"],
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="end"] {
    display: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
        padding-left: 45px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
    hyphens: auto;
}
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"] {
    border-top: 1px dashed rgba(82, 82, 82, 0.4);
}

@media (min-width: 992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
        font-size: 1.125rem;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a {
        padding: 9px 2px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
        padding: 5px 10px 5px 34px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu {
        display: block;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]:hover>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:focus {
    background: transparent;
    color: #3954a0;
}

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #3954a0;
    color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 46vw, 450px);
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(450px, 78vw, 800px);
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url('../img/banner-welle.png') center bottom -1px / 100% auto no-repeat;
}

@media (min-width: 992px) {
    #headerpic .nivo-controlNav {
        bottom: 32px;
    }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: 30px;
    padding-bottom: clamp(30px, 5vw, 80px);
    position: relative;
}

@media (min-width: 1200px) {
    #content>.row::after {
        content: '';
        position: absolute;
        pointer-events: none;
        right: -275px;
        bottom: clamp(-70px, -5vw, -30px);
        width: 193px;
        height: 328px;
        background: url('../img/wasserzeichen-laterne.png');
    }
}

/* -------------------------------------------- breaker ----------------------------------------- */

#breaker {
    background-attachment: scroll, fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: clamp(30px, 5vw, 70px);
    padding-bottom: clamp(30px, 5vw, 85px);
}

#teaser {
    color: #3954a0;
    font-weight: 600;
    font-family: "Oswald", serif;
    pointer-events: auto;
    background: rgba(255, 255, 255, 0.9);
    padding: clamp(30px, 5vw, 75px) clamp(30px, 8vw, 100px);
    position: relative;
}

#teaser::before {
    content: "";
    position: absolute;
    display: block;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    border: 2px solid #ffe683;
    pointer-events: none;
}

#teaser :is(h1, h2, h3, h4, h5, h6) {
    margin: 0;
    color: #3954a0;
    font-size: clamp(2rem, 5vw, 3.125rem);
}

/* ----------------------------------------------- @19ev events -------------------------------------------- */

#ev19 {
    position: relative;
    padding-top: 205px;
    padding-bottom: 105px;
}

@media (max-width: 767px) {
    #ev19 {
        padding-top: 40px;
        padding-bottom: 130px;
    }
}

@media (min-width: 1200px) {
    #ev19>.row::after {
        content: '';
        position: absolute;
        pointer-events: none;
        right: -306px;
        bottom: -80px;
        width: 252px;
        height: 369px;
        background: url('../img/laterne-wasserzeichen.png') center no-repeat;
    }
}

#ev19>.row::before {
    content: '';
    position: absolute;
    left: 0;
    top: -85px;
    width: 470px;
    height: 470px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 1199px) {
    #ev19>.row::before {
        width: 370px;
        height: 370px;
    }
}

@media (max-width: 767px) {
    #ev19>.row::before {
        bottom: -92px;
        top: unset;
    }
}

#ev19 .ev19Box {
    position: relative;
}

#eventsHeadline {
    text-transform: uppercase;
    position: relative;
    font-size: clamp(1.25rem, 2vw, 1.75rem);
    color: #3954a0;
    font-weight: 600;
    line-height: 0.8;
    margin: 0;
}

@media (max-width: 991px) {
    #eventsHeadline {
        margin-bottom: 5px;
    }
}

#EventsDekoHeadline {
    position: relative;
    text-transform: uppercase;
    color: #3954a0;
    font-weight: 600;
    line-height: 0.8;
    font-size: clamp(1.75rem, 4vw, 3.75rem);
    margin: 0;
}

#eventsBox {
    padding: 80px 70px 25px 100px;
    background-color: #ffffff;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15), 12px 12px 0px 0px rgba(250, 204, 21, 1);
}

@media (max-width: 991px) {
    #eventsBox {
        padding: 30px 30px 35px 30px;
    }
}

#eventsKalender #clr-events-hide,
#eventsKalender .tab_link_mehr {
    display: none;
    height: 0;
}

#eventsKalender .eventclndr-tab {
    margin-bottom: 0;
    margin-top: 16px;
}

@media (max-width: 767px) {
    #eventsKalender .eventclndr-tab {
        margin-top: 0;
        margin-bottom: 15px;
    }
}

#eventsList {
    position: relative;
    color: #444444;
    font-size: clamp(1rem, 2vw, 1.125rem);
}

#eventsList .tab_spacer {
    height: 0;
    display: none;
}

#eventsList .tab_link_entries {
    display: grid;
    gap: clamp(20px, 2vw, 30px);
}

#eventsList .tab_link_title a {
    color: #444444;
    font-weight: 700;
}

#eventsList .tab_link_mandat a {
    color: #444444;
}

#eventsList .tab_link_mehr {
    font-size: 0;
    position: relative;
    text-align: left !important;
}

#eventsList .tab_link_mehr a {
    margin-top: 20px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    font-size: 1rem;
    color: #3954a0;
    padding: 8px 20px;
    background-color: #ffe683;
}

#eventsList .tab_link_mehr a:hover,
#eventsList .tab_link_mehr a:focus {
    color: #ffffff;
    background-color: #3954a0;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #3954a0;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Oswald", serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2rem, 5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.875rem, 4.5vw, 2.1875rem);

}

h3,
.h3,
.legacy_h3 {
    font-size: 1.875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.75rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.5rem;
}

/* -------------------------------------------- footer ------------------------------------------ */

#footer {
    hyphens: auto;
    background: #3954a0;
    padding: 35px 0;
    color: #ffffff;
    font-size: 1rem;
}

@media (max-width: 991px) {
    :is(#footer, #innerfooter)>.row>.col-xs-12+* {
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        margin-top: 20px;
        padding-top: 20px;
    }

    #innerfooter>.row>.col-xs-12+* {
        border-color: rgba(30, 58, 138, 0.2);
    }
}

@media (min-width: 768px) {
    #innerfooter>.row>.col-xs-12+:nth-child(2) {
        border: none;
        margin-top: 0;
        padding-top: 0;
    }
}

#footer a {
    color: #ffe683;
}

#footer :is(h1, h2, h3, h4, h5, h6),
#footer .footerHeadline {
    color: #ffe683;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    font-size: 1.25rem;
}

#footer .tabFoll {
    margin-top: 25px;
}

#footer .tabFoll p {
    display: inline-block;
}

#footer .tabFoll p+p {
    margin-left: 20px;
}

#footer .tabFoll a.has-image {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 100%;
    background: #ffffff;
}

#footer .tabFoll a.has-image:is(:hover, :focus) {
    background: #ffe683;
}

/* ------------------------------------------ innerfooter --------------------------------------- */

#innerfooter {
    color: #3954a0;
    font-size: 1rem;
    padding: 20px 0;
    background-color: #ffe683;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

.innerfooter a {
    color: #3954a0;
    text-decoration: none;
    display: inline-block;
    padding: 10px 12px;
}

.innerfooter a:is(:hover, :focus) {
    color: #3954a0;
    text-decoration: underline;
}

.innerfooter li+li {
    margin-left: 10px;
}

/* ------------------------------------------- scroll top --------------------------------------- */

#scroll-top {
    font-size: 0;
    width: 33px;
    height: 33px;
    display: block;
    position: relative;
    margin: 0 auto;
    background: #ffffff;
}

#scroll-top:is(:hover, :focus) {
    background: #3954a0;
}

@media (min-width: 768px) {
    #scroll-top {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    #scroll-top {
        margin: 0;
    }
}

#scroll-top::after {
    content: "";
    position: absolute;
    left: 10px;
    top: 3px;
    width: 10px;
    height: 10px;
    border-radius: 2px;
    margin-top: 10px;
    display: inline-block;
    border-right: 3px solid #3954a0;
    border-top: 3px solid #3954a0;
    transform: rotate(-45deg);
    transition: border 300ms linear;
}

#scroll-top:is(:hover, :focus)::after {
    border-color: #ffffff;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 14px;
    text-align: right;
    color: #3954a0;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
    font-size: 0.875rem;
}

#vernetzt span span {
    display: block;
}